Monolingual funziona con Leopard?

L'archivio del forum de iMaccanici

Moderatore: ModiMaccanici

Avatar utente
fragrua
Stato: Non connesso
Admin of my life
Admin of my life
Avatar utente
Iscritto il: sab, 08 ott 2005 07:00
Messaggi: 57841
Località: [k]ragnano

Top

Oggetto del messaggio: Monolingual funziona con Leopard?

Messaggio da fragrua »

Vi siete mai posti il dubbio se Monolingual, il software che permette di eliminare le lingue superflue dalle Applicazioni (già dai tempi di Mac OS X 10.1) è compatibile con l'attuale Leopard?
Secondo me si corre il rischio di combinare qualche rammaggio.
Chi vuole provarlo per me?
:-D
http://monolingual.sourceforge.net/

osiride
Stato: Non connesso
Maccanico assiduo
Maccanico assiduo
Iscritto il: gio, 31 gen 2008 18:04
Messaggi: 155

Top

Oggetto del messaggio:

Messaggio da osiride »

io l'ho usato e non ho avuto problemi (quando l'ho usato avevo Leopard 10.5, ora con il 10.5.3 va ancora tutto bene)
saluti

Avatar utente
fragrua
Stato: Non connesso
Admin of my life
Admin of my life
Avatar utente
Iscritto il: sab, 08 ott 2005 07:00
Messaggi: 57841
Località: [k]ragnano

Top

Oggetto del messaggio:

Messaggio da fragrua »

Grazie.
;-)

E allora perché sul loro sito non lo scrivono!

:twisted:

Avatar utente
aniceto
Stato: Non connesso
Maccanico assiduo
Maccanico assiduo
Avatar utente
Iscritto il: gio, 10 apr 2008 14:18
Messaggi: 148

Top

Oggetto del messaggio:

Messaggio da aniceto »

ho comprato Xslimmer che svolge la stessa funzione e in più toglie il codice in eccesso (PPC o Intel), forse quest'ultima funzione è presente anche in monolingual, ma sinceramente ho preferito procedere all'acquisto per i seguenti motivi:

mi sembra più sicuro
è aggiornato di continuo
ha una "lista nera" per evitare di combinare casini
costa circa 8 Euro

con questo programmino ho recuperato circa 3 Giga di spazio che possono non sembrare tanti, ma sul mio Air sono preziosissimi :D